
.wq-datatable-info table, thead {
  /*border: 1px solid transparent;*/
  border-radius: 4px;
}

.wq-datatable-info th {
  background-color: #d9edf7;
  /*color: #31708f;*/
  /*border-color: #bce8f1;*/
}

.table-curved {
  border-collapse: separate;
}
.table-curved {
  border: solid #ccc 1px;
  border-radius: 6px;
  border-left:0px;
}
.table-curved td, .table-curved th {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.table-curved th {
  border-top: none;
}
.table-curved th:first-child {
  border-radius: 6px 0 0 0;
}
.table-curved th:last-child {
  border-radius: 0 6px 0 0;
}
.table-curved th:only-child{
  border-radius: 6px 6px 0 0;
}
.table-curved tr:last-child td:first-child {
  border-radius: 0 0 0 6px;
}
.table-curved tr:last-child td:last-child {
  border-radius: 0 0 6px 0;
}

.calendar {
  margin: 40px 10px;
  padding: 0;
  font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
  font-size: 14px;
}

#calendar {
  max-width: 900px;
  margin: 0 auto;
}

td.details-control {
  background: url('../images/details_open.png') no-repeat center center;
  cursor: pointer;
}
tr.shown td.details-control {
  background: url('../images/details_close.png') no-repeat center center;
}

.w-menu-man-radio {
  width: 50px;
  height: 50px;
}

.w-menu-man-radio-text {
  padding-right: 20px;
  padding-left: 60px;  
  padding-bottom: 10px;
}

.invalid-feedback {
  color: red;
  font-weight: bold;
}

/*
.modal-backdrop {
    visibility: hidden !important;
}
.modal.in {
    background-color: rgba(0,0,0,0.5);
}
*/


